<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://ukraine.kat-wiki.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://ukraine.kat-wiki.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://ukraine.kat-wiki.org/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-20T22:28:35Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in KAT [[WIKI]] hilft Ukraine</subtitle>
	<generator>MediaWiki 1.37.1</generator>
	<entry>
		<id>https://ukraine.kat-wiki.org/index.php?title=MediaWiki:Common.css&amp;diff=114&amp;oldid=prev</id>
		<title>Cws: Die Seite wurde neu angelegt: „/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */  .nodesktop { display:none; }  body{ 	font-family: 'Lato', sans-serif; }  .mw-parser-output a{ 	font-weight:700; }  .firstHeading, #firstHeading, .mw-headline { 	font-family: 'Lilita One', cursive; 	font-weight:100; }  .button-row{ 	display:flex; 	flex-wrap: wrap; 	flex-basis: calc(960px * 999 - 100% * 999); }  .button-flex { 	flex-grow: 1; 	flex-shrink: 1; 	flex-basis: 150px; }  .button-…“</title>
		<link rel="alternate" type="text/html" href="https://ukraine.kat-wiki.org/index.php?title=MediaWiki:Common.css&amp;diff=114&amp;oldid=prev"/>
		<updated>2022-03-22T20:15:47Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Das folgende CSS wird für alle Benutzeroberflächen geladen.: &lt;/span&gt;  .nodesktop { display:none; }  body{ 	font-family: &amp;#039;Lato&amp;#039;, sans-serif; }  .mw-parser-output a{ 	font-weight:700; }  .firstHeading, #firstHeading, .mw-headline { 	font-family: &amp;#039;Lilita One&amp;#039;, cursive; 	font-weight:100; }  .button-row{ 	display:flex; 	flex-wrap: wrap; 	flex-basis: calc(960px * 999 - 100% * 999); }  .button-flex { 	flex-grow: 1; 	flex-shrink: 1; 	flex-basis: 150px; }  .button-…“&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */&lt;br /&gt;
&lt;br /&gt;
.nodesktop {&lt;br /&gt;
display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body{&lt;br /&gt;
	font-family: 'Lato', sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-parser-output a{&lt;br /&gt;
	font-weight:700;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.firstHeading, #firstHeading, .mw-headline {&lt;br /&gt;
	font-family: 'Lilita One', cursive;&lt;br /&gt;
	font-weight:100;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.button-row{&lt;br /&gt;
	display:flex;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	flex-basis: calc(960px * 999 - 100% * 999);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.button-flex {&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	flex-shrink: 1;&lt;br /&gt;
	flex-basis: 150px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.button-style {&lt;br /&gt;
	border-radius: 2px;&lt;br /&gt;
	border-width:1px;&lt;br /&gt;
	border-style:solid;&lt;br /&gt;
	padding:10px 10px 10px 10px;&lt;br /&gt;
	margin:10px 10px 10px 10px;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
	font-size:120%;&lt;br /&gt;
	min-height: 100px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.button-style-small {&lt;br /&gt;
	border-radius: 2px;&lt;br /&gt;
	border-width:1px;&lt;br /&gt;
	border-style:solid;&lt;br /&gt;
	padding:10px 10px 10px 10px;&lt;br /&gt;
	margin:10px 10px 10px 10px;&lt;br /&gt;
	text-align:center;&lt;br /&gt;
	font-size:120%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.blue {&lt;br /&gt;
	background-color:#82c8e6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.green {&lt;br /&gt;
	background-color:#8dc887;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.red {&lt;br /&gt;
	background-color:#EC8C90;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.purple {&lt;br /&gt;
	background-color:#cb86b1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.yellow {&lt;br /&gt;
	background-color:#fcd290;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.grey {&lt;br /&gt;
	background-color:#eeeeee;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-green {&lt;br /&gt;
	color:#4a844b;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-yellow {&lt;br /&gt;
	color:#ac8740;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-red {&lt;br /&gt;
	color:#a23a42;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-blue {&lt;br /&gt;
	color:#59addb;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-black {&lt;br /&gt;
	color:#000000;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.text-purple {&lt;br /&gt;
	color:#7f3c65;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Cws</name></author>
	</entry>
</feed>